open-close-time {
    //button {
    //    &.void {
    //        background-color: #ffffff !important;
    //        width: 35px !important;
    //        height: 35px !important;
    //        border-radius: 50% !important;
    //        font-size: 1.2rem !important;
    //        margin: 10px !important;
    //        color: $color-ff7708 !important;
    //        &.active {
    //            background-color: $color-ff7708 !important;
    //            color: #ffffff !important;
    //        }
    //    }
    //    &.status-res {
    //        float: right;
    //        margin: 10px !important;
    //        height: auto !important;
    //        padding: 6px 15px;
    //        color: #ffffff;
    //        font-size: 1.2rem;
    //        &.open {
    //            background: rgba(136, 247, 38, 0.7);
    //        }
    //        &.close {
    //            background: rgba(249, 43, 49, 0.7);
    //        }
    //    }
    //}
}
